<!doctype html>
<html>
  <head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="style.css">
    <link rel="shortcut icon" type="image/png" href="favicon.png">
    <style id="infoStyle">
      .info {
          color: #ffffff; /*DEFAULT_WHITE_COLOR "#ffffff*/
          visibility: visible;
          display: block;
      }
    </style>
    <style id="debugStyle">
      .debug {
          color: #999999; /*DEFAULT_LABEL_ACTIVE_FOREGROUND*/
          visibility: visible;
          display: block;
      }
    </style>
    <style id="filteredOutStyle">
      .filteredout {
          visibility: hidden;
          display: none;
      }
    </style>
  </head>
  <body>
    <div class="box upload-cont" id="box">
      <div class="labelstyle">Drop logs to analyze (or click)</div>
      <input type="file" name="files" id="files" class="inputfile" multiple />
    </div>
    <div class="controls">
        <div class="decrypt">
            <input id="decryptCheckbox" type="checkbox" name="decrypt" value=""> decrypt logs
        </div>
        <div class="filtertext">
            <input id="filterText" type="text" name="filter"> <input type="button" value="Filter" onclick="filterLogs()">&nbsp;<input type="button" value="Reset" onclick="resetFiltering()">
        </div>
        <div class="togglewarning">
            <input id="togglewarn" type="checkbox" value="false" onclick="toggleWarnings()"> only warnings
        </div>
        <div class="inputlabel">
          <label for="threads">Thread:&nbsp;</label><select name="threads" id="threads" onchange="onThreadSelected(this)"></select>
        </div>
    </div>
    <div id="textDisplayArea" class="brd" contenteditable />
    <script type="text/javascript" src="viewer.js"></script>
    <script type="text/javascript" src="jquery.min.js"></script>
  </body>
</html>
